=== debian/changelog ===
golang-github-bradleyjkemp-cupaloy (2.7.0-1) unstable; urgency=medium

  * New upstream release.
  * reverse dependencies successfully built with ratt:
    - c2go

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 07 Jan 2022 00:12:08 +0100

golang-github-bradleyjkemp-cupaloy (2.6.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 30 Aug 2021 19:20:53 +0200

golang-github-bradleyjkemp-cupaloy (2.6.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Jul 2021 18:32:48 +0000
