=== debian/control ===
Source: golang-github-bradleyjkemp-cupaloy
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bradleyjkemp-cupaloy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bradleyjkemp-cupaloy.git
Homepage: https://github.com/bradleyjkemp/cupaloy
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bradleyjkemp/cupaloy

Package: golang-github-bradleyjkemp-cupaloy-dev
Architecture: all
Depends: golang-github-davecgh-go-spew-dev,
         golang-github-pmezard-go-difflib-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: simple Go snapshot testing
 This package takes a snapshot of the test output and compares it to a
 snapshot committed alongside the tests. If the values don't match then
 the test will be failed.
 .
 There's no need to manually manage snapshot files: just use the
 cupaloy.SnapshotT(t, value) function in the tests and cupaloy will
 automatically find the relevant snapshot file (based on the test name)
 and compare it with the given value.
